博客资讯

Blog资讯

Joomla 3.8.13发布

Joomla 3.8.13现已推出。这是Joomla 3.x系列的安全版本,它解决了5个安全漏洞。

什么是3.8.13?

Joomla 3.8.13包含5个安全漏洞修复程序:

低优先级 - 核心 - 强化com_contact联系表(影响Joomla 2.5.0到3.8.12)

低优先级 - 核心 - com_joomlaupdate的默认访问级别不足(影响Joomla 2.5.4到3.8.12)

低优先级 - 核心 - com_tags中的访问级别违规(影响Joomla 3.1.0到3.8.12)

低优先级 - 用于管理员验证的com_users中的核心 - ACL违规(影响Joomla 1.5.0到3.8.12)

低优先级 - 核心 - com_installer中的CSRF强化(影响Joomla 2.5.0到3.8.12)

 

下载:

下载Joomla3.8.13完整安装包(英文)

说点什么...
取消
你是一个访客 ( 注册 ? )
作为一个访客
加载评论... 注释将在之后刷新 00:00.

第一个发表评论

Search